﻿/* ---------------------------------------------- */

td.Yacheyka_Vert_Menu_C_Menu_Vert_Green {
	width: 17%;
	vertical-align: top;
	/* padding -- внутренние отступы в ячейке */
	padding-top: 1.25vw;
	padding-right: 0.7vw;
	padding-bottom: 0px;
	padding-left: 0.9vw;
 	background-color: #BFC191;
	border-radius: 1.0vw;
	box-shadow: 0.2vw 0.2vw 0.3vw rgba(0,0,0,0.5);
}


/* ---------------------------------------------------- */

table.Tablitsa_Razdela_Vert_Menu_C_Menu_Vert_Green {
	width: 98%;
	align: center;
	vertical-align: top;
	background-color: #B4B780;
	border-radius: 0.5vw;
	box-shadow: 0.2vw 0.2vw 0.3vw rgba(0,0,0,0.5);
}

td.Yacheyka_Razdela_Vert_Menu_C_Menu_Vert_Green {
	align: center;
	vertical-align: top;
}

p.Text_Punkta_Razdela_Vert_Menu_C_Menu_Vert_Green {
	/* margin -- внешние отступы вокруг элемента */
	margin-top: 0.9vw;
	margin-bottom: 0.6vw;
	margin-left: 1.8vw;
	text-indent: -1.2vw;
	text-align: left;
	line-height: 125%;
	letter-spacing: 0vw;
	font-family: Arial, sans-serif;
	font-size: 1.1vw;
	font-weight: 700;
	color: black;
}

p.Vert_Otbivka_Vert_Menu_C_Menu_Vert_Green {
	line-height: 50%;
	font-size: 3pt;
	transform: scale(0.25); /* 6/12=0.5, 
		font-size: 6px*/
}

a.Ssylka_Punkta_Razdela_Vert_Menu_C_Menu_Vert_Green 
	{text-decoration: none;}